Mercury API
CmdGetMinimumFrequency Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetMinimumFrequency()()()
Gets the interval between frequency hops.
Declaration Syntax

C# | Visual Basic | Visual C++

    public uint CmdGetMinimumFrequency()

    Public Function CmdGetMinimumFrequency As UInteger

    public:
    unsigned int CmdGetMinimumFrequency()

Return Value
the hop interval, in milliseconds

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)